Subject: bug#31745: 回复： bug#31745: 回复：回复：Re: 回复：bug#31745: Frame's bug whenwindow-system

From: martin rudalics <[email-masked]>
Date: Fri, 22 Jun 2018 10:56:19 +0200

> It seems like thereʼs some kind of race condition going on when
 > creating the initial frame. It seems pretty sensitive though, as soon
 > as I start looking for the cause it goes away.

You could try setting 'frame-size-history' to something like '(1000)
and look at what 'frame--size-history' tells.  Since this does not
cover the initial frame, you may have to do a hard setting in frame.c.

IME debugging interactions with the window system is hardly indicative
because when you hit a breakpoint you usually hide any race conditions
that might occur in normal execution.

martin